<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="utf8">
        <title>Bildinformationen auslesen</title>
    </head>
    <body>
        <h1>Bildinformationen auslesen</h1>
        <img src="img/b1.jpg" alt="Tour in die Weinberge" width="300"><hr>
        <?php 
        $image = "img/b1jpg";
        $info = getimagesize($image);
        foreach ($info as $key => $val){
            echo "$key: $val <br>";
        }
        ?>
    </body>
</html>